Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel MGS-3712F

Zyxel MGS-3712F 3201 Switch
SKU: 3201

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Zyxel MGS-3712F 3201 Switch

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Bağlantı Kumeleme
10G Desteği
Agac Protokolu Süresi
Dhcp Ozellikleri
DHCP client DHCP relay DHCP snooping
Ethernet Uzerinden Güç Desteği Poe
Igmp Aramak
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Ip Mac Port Baglama
Evet
Kombo Sfp Port Sayısı
4
Statik Bağlantı Noktaso Guvenligi
Evet
Ilerletme Hızı
17,8 Mpps
Mtbf Aralığı
220339 Saat
Guvenlik Algoritmasi Destekli
802.1x RADIUS
SSH/SSL desteği
Evet
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
-10 - 99%
Güç Kaynagi Dahil
Evet
Çalışma Isısı Aralığı
0 - 65 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Cerceveler
9000
Jumbo Frames Desteği
Web Tabanli Yonetim
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Anahtar Katmani
Anahtar Tipi
Yayim Akimi Kontrolu
Yönlendirme/geçiş kapasitesi
24 Gbit/s
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Ambalaj Tipi
Kutu
Ürün Adi
MGS-3712F
Kategori
Ağ Anahtarları
Marka
Zyxel
Satılan Pazarlar
CH, GB, DE, SE, MX, RU, FI
Sisteme Eklenme Tarihi
2019-03-19
Ürün Kodu
3201
Hız Limitleme
Evet
Kimlik Denetleme Türü
IEEE 802.1x, RADIUS
Mib Desteği
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Yonetim Protokolleri
SNMP v1, v2c, v3
Zyxel MGS-3712F 3201 Switch